Subject: Re: Superblack output from PAR?
From: Terry Mundy <[email-masked]>
To: [email-masked]
Date: Mon, 26 Feb 1996 15:50:18 -0800

[email-masked] wrote:
> 
> A while back I believe there was a post regarding how to get superblack
> output from a DPS-PAR (I've got the Amiga version).  If someone knows about
> this undocumented feature, please re-post. Thanks!!
> 
> Leigh Herman
> Flying Colors

Hi,

This is possible if you have the TBC-IV in conjunction with your PAR.  In the TBC's lower left quadrant in a 
button called "Super Black".  This is the only way that I know of.

Terry